Subject: It is moving

From: <[email-masked]>
Date: Mon, 1 Oct 2007 21:45:01 +0200

Fearless Yachts Nearly Hits $10 Million In Orders

Fearless International Inc.
FRLE.OB
Price: $0.23

With 33 orders for nearly $10 million in production, Fearless yachts is
fast becoming a investors dream. This is the first sleek design of a 5
yacht series ranging from 28 to 150 feet in length. The "Fearless 44",
the next in the design series, is expected to have its designs released
to the market any day. Investors are on the edge of their seats as they
expect huge trading this week, following initial press releases. Grab
this one at the opening bell.